macOS High Sierra işletim sistemi, eski sürümlerde güvenlik açığı bulunduruyor

Tahmini Okuma Süresi : 1 ' 43 ''   Yayınlanma Zamanı : 2018-12-06 15:45:02
Editör : Ahmet Haşim Erdoğan
Kategori : Yazılım

macOS High Sierra'da eski sürüm tehlikesi oluştu. Open Radar tarafından çok önce paylaşılan bir hata raporuna göre, macOS High Sierra'nın mevcut sürümdeki Sistem Tercihleri'nin App Store menüsünde herhangi bir şifre girmeden değişiklik yapmasına izin veriyordu. Bu yüzden  macOS High Sierra işletim sistemi, eski sürümlerde güvenlik açığı bulunduruyor

macOS High Sierra işletim sistemi, eski sürümlerde güvenlik açığı bulunduruyor

Sistem Tercihleri'nin App Store menüsünde herhangi bir şifre girmeden değişiklik yapmasına izin veren güvenlik açığı keşfedildi. Open Radar'ın dile getirmiş olduğu bu güvenlik açığınu araştırdığımızda macOS High Sierra 10.13.2 sürümünde bir açık olmadığını gördük. Fakat eski sürümlerde bu şekilde bir açık olabilir. Bu açığın var olup olmadığını öğrenmek için;

MacOS Majove İle Gelen 7 Gizli Özellik

  • Sistem tercihlerine girin.
  • App Store seçeneğine tıklayın.
  • Daha sonra ekranın sol alt köşesinde kilit simgesi açıksa bir yere tıklayarak kilitli bir hale getirin.
  • Kilit simgesine tekrar tıkladığınızda sistem parolası girmeniz istenecektir. Eğer istemiyorsa bu şekilde bir güvenlik açığına sahipsinizdir.

Open Radar'ın belirttiği üzere, App Store tercihlerini parola girişi yapmadan onaylayabilirsiniz. Ayrıca Sistem Tercihleri için de oturum açma istemleri hatalı bir parola ile gerçektiremeyeceğinizi bilmeniz gerekir. Kullanıcılar ve kullanıcılar grupları Sistem Tercihleri'nde parola değişikliği yapmadan herhangi bir değişiklik de yapamıyorlar. Apple şirketi bu hatayı, daha sonraki çıkardığı işletim sisteminin güncel sürümleri ile giderdiğini bildirdi. Fakat eski sürümleri kullananlar varsa hala bu hataya sahipler.